/* Move down content because we have a fixed navbar that is 50px tall */

@font-face {
 font-family: 'OpenSans-Semibold';
 src: url('../fonts/OpenSans-Semibold.eot');
 src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Semibold.woff') format('woff'), url('../fonts/OpenSans-Semibold.ttf') format('truetype'), url('../fonts/OpenSans-Semibold.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
 font-family: 'OpenSans-Light';
 src: url('../fonts/OpenSans-Light.eot');
 src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light.woff') format('woff'), url('../fonts/OpenSans-Light.ttf') format('truetype'), url('../fonts/OpenSans-Light.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
 font-family: 'OpenSans-Bold';
 src: url('../fonts/OpenSans-Bold.eot');
 src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf') format('truetype'), url('../fonts/OpenSans-Bold.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
 font-family: 'OpenSans-LightItalic';
 src: url('../fonts/OpenSans-LightItalic.eot');
 src: url('../fonts/OpenSans-LightItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-LightItalic.woff') format('woff'), url('../fonts/OpenSans-LightItalic.ttf') format('truetype'), url('../fonts/OpenSans-LightItalic.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
 font-family: 'OpenSans-BoldItalic';
 src: url('../fonts/OpenSans-BoldItalic.eot');
 src: url('../fonts/OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-BoldItalic.woff') format('woff'), url('../fonts/OpenSans-BoldItalic.ttf') format('truetype'), url('../fonts/OpenSans-BoldItalic.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
 font-family: 'OpenSans-Italic';
 src: url('../fonts/OpenSans-Italic.eot');
 src: url('../fonts/OpenSans-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Italic.woff') format('woff'), url('../fonts/OpenSans-Italic.ttf') format('truetype'), url('../fonts/OpenSans-Italic.svg#glyphicons_halflingsregular') format('svg')
}


@font-face {
 font-family: 'OpenSans-Regular';
 src: url('../fonts/OpenSans-Regular.eot');
 src: url('../fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular.woff') format('woff'), url('../fonts/OpenSans-Regular.ttf') format('truetype'), url('../fonts/OpenSans-Regular.svg#glyphicons_halflingsregular') format('svg')
}

@font-face {
 font-family: 'OpenSans-ExtraBold';
 src: url('../fonts/OOpenSans-ExtraBold.eot');
 src: url('../fonts/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-ExtraBold.woff') format('woff'), url('../fonts/OpenSans-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSans-ExtraBold.svg#glyphicons_halflingsregular') format('svg')
}

a{
	transition:all .6s ease-in-out;
}

.top-bg-wrapper{
	background-color:#000000;
	padding:12px 0px 0px 0px; 
}

.social-top-icon ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.social-top-icon ul li{
	display: inline-block;
	margin: 0px;
	padding: 0px 24px 0 0px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: 'OpenSans-Semibold';
	vertical-align: top;
}

.top-tagline{
	margin: 0px;
	padding: 0px 0px 12px 0px;
	font-size: 13px;
	color: #FFFFFF;
	text-align: right;
	font-family: 'OpenSans-Semibold';
}

.logo{
	padding:12px 0px;
}


.top-mid-second{
	margin: 0px;
	padding:30px 0px 15px 0px;
	font-family: 'OpenSans-Regular';
	text-align: right;
}

.top-mid-second img{
	padding:5px 0px 0px 0px;
}

.top-mid-second p {
    color: #000000;
    font-size: 12px;
    line-height: 21px;
}

.top-mid-second p.get_quote{
	color: #ed1d23;
    display: block;
    font-size: 17px;
}

.top-mid-second p.get_quote a{
	text-decoration: none;
	color: #ed1d23;
}

.top-mid-second p span{
	color:#ed1d23;
	font-size:17px;
	display: block;
}

.nav-wrapper {
    padding:15px 0 0;
}

.navbar-default{
	background-color: transparent;
	border-color: transparent;
}

.navbar{
	margin-bottom: 0px;
}

.navbar-nav > li {
    float: left;
    padding: 0 15px;
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
    padding:8px 0px;
    font-size:13px;
    font-family: 'OpenSans-Bold';
	border-bottom: 2px solid transparent;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav> li > a:hover {
    color: #ec1d27;
    background-color: transparent;
    border-bottom:2px solid #ec1d27;
}

.navbar-default .navbar-nav > .current_page_item > a{ color: #ec1d27;
    background-color: transparent;
    border-bottom:2px solid #ec1d27;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	color:#ec1d27;
	background-color: transparent;
	border-bottom:2px solid #ec1d27;
}

.search-icon{
	vertical-align: baseline;
	padding: 0px;
	margin: 14px 0px 0px 25px;
}


.banner-wrapper{
	margin: 0px;
	padding:40px 0 109px 0px;
	background-image: url('../images/Containerco_layout_29.jpg');
    background-position: center center;
	background-repeat:  no-repeat;
	background-size:cover;
	width: 100%;
	height:100%;
}

.container-img-in img{
	width: 100%;
}

.container-text-in h2{
	color:#FFFFFF;
	font-size:68px;
	line-height: 82px;
	padding-left:15px; 
	font-family: 'OpenSans-Bold';
	margin: 0;
}

.container-text-in p{
	color:#d4d7d7;
	font-size:21px;
	font-family: 'OpenSans-Regular';
	text-align: center;
	margin-top: 15px;
}

.btn-wrapper{
	margin:30px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	text-align: right;
}

.btn-wrapper a{
	background-image:url('../images/btn-bg.jpg');
	background-repeat:repeat-x;
	background-position: center top;
	background-size: cover;
	font-size: 14px;
    margin: 0 5px 15px 0;
    padding: 10px 18px;
	display: inline-block;
	text-transform: uppercase;
	font-family: 'OpenSans-ExtraBold';
	color: #FFFFFF;
	text-decoration:none;
}

.btn-wrapper a:hover{
	text-decoration:underline;
}

.second-container-in{
	max-width: 216px;
	margin: -80px auto 0;
	text-align: center;
	position: relative;
	padding: 0px;
}

.second-container-in img{
	width:100%;
}

.text-mid-wrapper-in{
	text-align: center;
	margin: 0px;
	padding:30px 0px;
}

.text-mid-wrapper-in h2{
	color: #000000;
	font-size: 25px;
	font-family: "OpenSans-Semibold";
	margin: 50px 0;
}

.text-mid-wrapper-in p{
	color: #000000;
	font-size: 16px;
	font-family: "OpenSans-Semibold";
	line-height: 40px;
}

.recent-post-wraper{
	margin: 0px;
	padding:50px 0px;
	background-color:#f4f4f4;
}

.recent-post-img img {
    margin-bottom: 15px;
    width: 100%;
}

.recent-post-text h3{
	color: #ed0004;
	margin-top: 0px;
	padding-bottom:16px;
	margin-bottom:16px;
	margin-right: 43px;
	line-height: 29px;
	font-size: 20px;
	font-family: 'OpenSans-Bold';
	border-bottom:2px solid #d0d0d0;
}

.recent-post-text p{
	color: #000000;
	line-height: 27px;
	padding: 0px 67px 0px 0px;
	font-size:15px;
	font-family: 'OpenSans-Semibold';
}

.recent-post-text a{
	padding:8px 30px;
	margin:5px 0px 0px 0px;
	display: inline-block;
	background-color:#ef1c24 ;
	font-size: 13px;
	color: #FFFFFF;
	font-family: 'OpenSans-Bold';
}

.recent-heading{
	color: #000000;
	font-size:25px;
	font-family: "OpenSans-Semibold";
	text-align: center;
}

.call-us-now .col-md-4.col-xs-2.col-sm-4.text-right {
    margin-top: 8px;
}

.recent-list-wrapper{
	margin-top: 15px;
	margin-bottom: 15px;
}

.recent-list-wrapper img{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.recent-list-wrapper h3{
	color: #ed0004;
	font-size:18px;
	font-family: 'OpenSans-Bold';
}

.recent-list-wrapper p{
	color: #000000;
	font-size:15px;
	font-family: 'OpenSans-Regular';
}

.recent-list-wrapper a{
	color: #ed0004;
	font-size:11px;
	text-decoration:underline;
	font-family: 'OpenSans-Italic';
}

.request-wrapper-bg {
    background-color: #000000;
    clear: both;
    margin-top: 15px;
    padding: 18px 0;
    position: relative;
}

.have-question h2{
	color: #FFFFFF;
	font-size:25px;
	font-family: 'OpenSans-Bold';
	margin-bottom: 5px;
}

.have-question p{
	color: #FFFFFF;
	font-size:17px;
	font-family: 'OpenSans-Regular';
}

.get-quote{
	padding:8px 30px;
	margin:42px 0px 0px 0px;
	display: inline-block;
	background-color:#ef1c24 ;
	color: #FFFFFF;
	font-size:15px;
	font-family: 'OpenSans-Semibold';
}

.call-us-now {
    margin: 0;
    padding: 20px 0;
}

.call-us-now p{
    color: #FFFFFF;
	font-size:13px;
	font-family: 'OpenSans-Regular';
}

.call-us-now h3{
	color: #FFFFFF;
	font-size:30px;
	font-family: 'OpenSans-ExtraBold';
	margin-top: 0px;
}

.footer-wrapper-bg{
	background-color: #ebebeb;
	margin: 0px;
	padding:25px 0px;
}

a.footer-logo img{
	width: 100%;
}

a.top-scroll{
	font-size:21px;
	color:#1e1e1e;
	margin: 25px 0px 0px 0px;
	padding:10px 0px 0px 0px;
	display: inline-block;
	text-decoration: none;
	font-family: 'OpenSans-Semibold';
}

a.top-scroll span{
	display: inline-block;
	padding-left:6px;
}

.footer-line{
	border-top: 2px solid #4f5256;
	margin:18px 15px 25px;
	width: 100%;
	float: left;
	padding:0px 0px;
}

.about-us-wrap{
	margin-bottom:20px;
}

.about-us-wrap h2{
	font-size: 16px;
	color:#ef1c24;
	font-family: 'OpenSans-Bold';
	margin-top: 0px;
}

.about-us-wrap p{
	font-size: 14px;
	color:#1e1e1e;
	font-family: 'OpenSans-Regular';
}

.get-in-touch-foot{
	padding:8px 30px;
	margin:0px 0px 0px 0px;
	display: inline-block;
	border:2px solid #ef1c24;
	background-color: transparent;
	color: #ef1c24;
	text-decoration:none;
	font-size:15px;
	font-family: 'OpenSans-Semibold';
}

.get-in-touch-foot:hover{
	background-color:#ef1c24;
	color: #FFF; 
}

.site-map-wrapper{
	margin-bottom: 20px;
}

.site-map-wrapper h2{
	font-size: 16px;
	color:#ef1c24;
	font-family: 'OpenSans-Bold';
	margin-top: 0px;
	margin-bottom:10px;
}

.site-map-wrapper ul{
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.site-map-wrapper ul li{
	display: block;
}

.site-map-wrapper .footer-navbar ul li a{
	margin: 0px;
	padding:0px 0px 20px 0;
	display: block;
	font-size: 14px;
	font-family: 'OpenSans-Regular';
	color: #ed1d21;
	background-image:url("../images/Containerco_layout_57.jpg");
	background-position:right 6px;
	background-repeat:no-repeat;
}

.contact-us-wrap{
	margin-bottom:20px;
}

.site-map-wrapper.pull-right.footer_menu_div {
    width: 70%;
}

.contact-us-wrap h2{
	font-size: 16px;
	color:#ef1c24;
	font-family: 'OpenSans-Bold';
	margin-top: 0px;
	margin-bottom:10px;
}

.contact-us-wrap p{
	font-size: 14px;
	color:#1e1e1e;
	font-family: 'OpenSans-Regular';
	margin-bottom:10px;
}
.contact-us-wrap p span{
	color: #ed1d21;
}

.contact-us-wrap p a{
	display: inline-block;
	padding: 0px 15px;
}

.form-wrap h2{
	font-size: 16px;
	color:#ef1c24;
	font-family: 'OpenSans-Bold';
	margin-top: 0px;
}

.type-text {
    background-color: #ebebeb;
    border: 1px solid #4d5054;
    border-radius: 0;
    box-shadow: 0 0 1px #4d5054 inset;
    color: #83878f;
    font-family: "OpenSans-Regular";
    font-size: 15px;
    margin-bottom: 15px;
    padding: 8px 10px;
    width: 100%;
}

.type-textarea{
 width: 100%;
 color:#83878f; 
 font-family: 'OpenSans-Regular';
 font-size: 15px;
 margin-bottom: 15px;
 border:1px solid #4d5054;
 padding:8px 10px; 
 background-color: #ebebeb; 
 height: 100px;
 border-radius: 0;
 box-shadow: 0 0 1px #4d5054 inset;
}

.form-wrap .wpcf7-submit{
	padding:8px 30px;
	margin:0px 0px 0px 0px;
	display: inline-block;
	border:2px solid #ef1c24;
	background-color: transparent;
	color: #ef1c24;
	text-decoration:none;
	font-size:15px;
	border-radius: 0;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
}

.send-btn:hover{
	background-color:#ef1c24;
	color: #FFF; 
}

.form-wrap span{
	color:#ef1c24;
	font-family: 'OpenSans-Semibold';
	font-size: 13px;
	display: inline-block;
	/* padding-left: 8px;  */
}

.copy-right-wrap{
	padding:15px 0px;
	text-align: left;
	color:#333333;
	font-size: 13px; 
	font-family: 'OpenSans-Regular';
}

.copy-right-wrap a {
	color: #ef1c24;
	font-family: 'OpenSans-Bold';
}

@media (max-width: 768px) {
   
.logo img{
	width: 100%;
}

.top-tagline{
	text-align: center;
}

.recent-post-text h3{
	margin-right: 0px;
}

.recent-post-text p{
	padding-right: 0px;
}

}

@media (max-width: 767px) {
    .navbar-nav > li {
    float: none;
    padding: 0 15px;
    text-align: center;
}

.site-map-wrapper.pull-right{
	float: none !important;
}

.contact-us-wrap.pull-right{
	float: none !important;
}


}

@media (max-width:450px) {
    

.container-text-in h2 {
    font-size: 40px;
    line-height:normal;
    padding-left: 0px;
    text-align: center;
}

.container-text-in p {
    text-align: center;
}

.btn-wrapper {
    text-align: center;
}

}



.navbar-collapse.collapse {
    /*display: inline-block !important;*/
	vertical-align: middle;
	float: left;
}
.search-icon {
    display: inline-block;
    margin: 10px 0 0;
	float: right;
	vertical-align: middle;
}
.search-icon img {
    cursor: pointer;
}
.search_form {
    background: #ffffff none repeat scroll 0 0;
    display: none;
    margin-top: 10px;
    padding: 20px;
    position: absolute;
    right: -4%;
}
.search_form > img {
    border: 1px solid #000000;
    border-radius: 20px;
    padding: 2px;
    position: absolute;
    right: 0;
    top: -3px;
    width: 5%;
}
#searchform input#searchsubmit {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 1px solid #ef1c24;
    border-radius: 0;
    color: #ef1c24;
    font-family: OpenSans-Bold;
    font-size: 12px;
    padding: 7px 15px;
    text-transform: uppercase;
	transition: 0.45s;
	vertical-align: top;
}
#searchform input#searchsubmit:hover {
	background: #ef1c24 none repeat scroll 0 0 !important;
    border: 1px solid #ef1c24;
    border-radius: 0;
    color: #fff;
}
.screen-reader-text {
    display: none;
}
#searchform input#s {
	border-radius: 0;
}


/*------------Containerco_articles Css-------------*/

/*.banner2-wrapper {
	background-image: url("../images/Containerco_layout_29.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    margin: 0;
    padding: 40px 0 109px;
    width: 100%;
}*/

.btn-wrapper.text-center {
    text-align: center;
	margin: 35px 0;
	padding: 0;
}




/*------------Containerco_quick form Css------------*/

.container-text-in2 {
	margin-top: 60px;
}
.container-text-in2 h2 {
	font-size: 62px;
	color: #fff;
	font-family: 'OpenSans-Light';
	text-transform: uppercase;
}
.container-text-in2 p {
	font-size: 20px;
	color: #fff;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	margin-top: 20px;
}
.self-pack {
	/*background-color: #000000;*/
	background-color: #666666;
	padding: 60px 0;
	text-align: center;
}
.self-pack-in h2 {
	font-size: 49px;
	color: #fff;
	font-family: 'OpenSans-ExtraBold';
	margin-top:0;
	line-height: 47px;
	margin-bottom: 15px;
}
.self-pack-in p {
	font-size: 16px;
	color: #fff;
	font-family: 'OpenSans-Bold';
	margin-bottom: 0;
}
.self-pack-in p span {
	color: #ef1c25;
}
a.self-pack-banner-link-to-transit-time {
    color: #ef1c25;
    text-decoration: none;
}

.istock-wrapper {
	padding: 25px 0;
}
.istock-img {
}
.istock-img img {
    width: 100%;
}






.istock-form-wrapper {
	margin: 0 0 40px;
}
.istock-form {
	margin-top: 40px;
}
.istock-form p {
	font-size: 16px;
	font-family: 'OpenSans-Regular';
	color: #000;
	padding: 0 15px;
	margin-bottom: 15px;
}
.istock-form-in p {
	padding:0;
}
.type-text2 {
	background-color: #f7f7f7;
	border: none;
	width: 100%;
	padding: 10px 15px;
	font-size: 16px;
	color: #404857;
	font-family: 'OpenSans-Bold';
}
.select2 {
	background: url(../images/drop-img.png) no-repeat right 10px center;
    border: 2px solid #ebebeb;
	width: 100%;
	padding: 10px;
	font-size: 16px;
	color: #404857;
	font-family: 'OpenSans-Bold';
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
}
.type-textarea2 {
	border: 2px solid #ebebeb;
	width: 100%;
	padding: 10px 15px;
	font-size: 16px;
	color: #404857;
	font-family: 'OpenSans-Bold';
	-moz-appearance: none;
	height: 100px;
}
.sub-but {
	background-color: #ef1c24;
    color: #ffffff;
    display: inline-block;
    font-family: "OpenSans-Semibold";
    font-size: 15px;
    margin: 25px 0 0;
    padding: 8px 30px;
	border: none;
}





/*-------------Containerco booking Css--------------*/

.dry {
	margin: 10px 0;
}
.dry a {
    background-color: #fff;
    color: #b5b5b5;
    display: block;
    font-family: opensans-bold;
    font-size: 16px;
	padding: 22px;
    text-align: center;
    text-transform: uppercase;
	transition: none;
}
/*.dry a:hover {
	background: url(../images/back-img.png) no-repeat center center;
	color: #fff;
	text-decoration: none;
}*/

.dry2 {
	margin: 10px 0;
}
.dry2 a {
    background-color: #fff;
    color: #000;
    display: block;
    font-family: opensans-bold;
    font-size: 16px;
	padding: 13px;
    text-align: center;
    text-transform: uppercase;
	transition: none;
}
.dry2 a:hover {
	text-decoration: none;
}
.dry-buts {
    clear: both;
    display: inline-block;
    margin-top: 25px;
}













/*-------------26-Sep-2016--------------*/


.call-img {
    display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.top-mid-second p {
	margin-bottom: 0;
	font-family: opensans-semibold;
}
.call-no {
    display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.msg-img {
    display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.want-app {
    display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.call-us-now {
    display: inline-block;
    width: 100%;
}
.service-btn-wrapper {
    display: inline-block;
}
.your-state .wpcf7-form-control.wpcf7-submit {
	background: #ef1c24;
    border: medium none;
    color: #ffffff;
	border-radius: 0;
    display: inline-block;
    font-family: "OpenSans-Semibold";
    font-size: 15px;
    margin: 25px 0 0;
    padding: 8px 30px;
}

.container_anchor .element_select {
	background-color: #ef1c24;
	color: #fff;
}
.container_type {
    display: none;
}

.checkbox-wrapper .wpcf7-list-item {
    float: left;
    margin: 5px 0;
    width: 33%;
}
.checkbox-wrapper .wpcf7-list-item span {
    font-size: 18px;
    margin-left: 5px;
    padding-left: 30px;
    position: relative;
}
.size-wrapper {
    margin-top: 35px;
}
.size-wrapper p {
    font-size: 18px;
	padding: 0 15px;
}
.radiobox-wrapper p {
    font-size: 18px;
	padding: 0;
}
.radiobox-wrapper .wpcf7-list-item-label {
    font-size: 18px;
}
.radiobox-in .wpcf7-list-item {
    margin-left: 0;
    margin-right: 15px;
}


/*-------------30-Sep-2016-------------*/

header.archive-header {
    margin-bottom: 25px;
}
.archive-header .archive-title {
    color: #000;
    font-size: 15px;
}
article.post.hentry.post-75.type-post.status-publish.format-standard.has-post-thumbnail.category-uncategorized {
    margin-top: 55px;
}
.entry-content > p, .self_pack_container p{
    color: #000;
    font-size: 18px;
}
.page-template-default .entry-content > p {
    font-size: 15px;
}
.nav-previous > a {
    font-size: 18px;
}
.nav-single {
    display: inline-block;
    width: 100%;
}
.comment-reply-title {
    color: #000;
    font-size: 18px;
}
.comment-notes {
    color: #000;
    font-size: 18px;
}
.comments-area form p label {
    margin-bottom: 5px;
    margin-top: 20px;
}
.comment-form-comment > textarea#comment {
    height: 150px;
    width: 46.3333%;
}
.form-submit .submit {
	background: #ef1c24 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #ffffff;
    display: inline-block;
    font-family: "OpenSans-Semibold";
    font-size: 15px;
    margin: 25px 0 0;
    padding: 8px 30px;
}
.form-submit .submit:hover, .form-submit .submit:focus, .form-submit .submit:active {
	background: #ef1c24 none repeat scroll 0 0;
    color: #ffffff;
}



.your-name p:first-child::after {
    color: #f00;
    content: "*";
    margin-left: 2px;
}
.your-email p:first-child::after {
    color: #f00;
    content: "*";
    margin-left: 2px;
}
.your-contact p:first-child::after {
    color: #f00;
    content: "*";
    margin-left: 2px;
}









.wpcf7-list-item input[type="checkbox"] {
	display: none;
}

.checkbox-wrapper .wpcf7-list-item-label::before {
    background-color: #fff;
    bottom: 1px;
    /*box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.3) inset, 0 1px 0 0 rgba(255, 255, 255, 0.8);*/
	//border: 2px solid #ebebeb;
	border: 2px solid #000000;
    content: "";
    display: inline-block;
    height: 23px;
    left: 0;
    position: absolute;
    width: 23px;
	cursor: pointer;
}
.wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label::before {
    color: #333;
    content: "+";
    font-size: 20px;
    line-height: 17px;
	font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}


.radiobox-wrapper .wpcf7-list-item-label {
    padding-left: 25px;
    position: relative;
}

.radiobox-wrapper .wpcf7-list-item input[type="radio"] {
	display: none;
}
.radiobox-wrapper .wpcf7-list-item input:checked + .wpcf7-list-item-label::before {
	background: url(../images/rded-bt.png) no-repeat left center;
}

.radiobox-wrapper .wpcf7-checkbox .wpcf7-list-item input:checked + .wpcf7-list-item-label::before {
	content: "";
}

.radiobox-wrapper .wpcf7-list-item-label::before {
    background: url(../images/rd-bt.png) no-repeat left center;
    /*border: 2px solid #dedede;*/
    border-radius: 20px;
    content: "";
    height: 20px;
    left: 0;
    position: absolute;
    top: 2px;
    width: 20px;
}

img {
	max-width: 100%;
}

#container-modifications-form input, #container-modifications-form select, #container-modifications-form textarea {
    width: 100%;
    margin-bottom: 2px;
}

#container-modifications-form input[type="submit"] {
    padding: 8px 30px;
    margin: 20px auto 0px auto;
    display: block;
    background-color: #ef1c24;
    color: #FFFFFF;
    font-size: 15px;
    font-family: 'OpenSans-Semibold';
    background-image: none;
    max-width: 200px;
    text-transform: uppercase;
}

#modifications-page-container {
    padding-top: 50px;
}

.modification-list {
	list-style-type: disc;
	padding-left: 20px;
}

.modification-container h4 {
    font-weight: bold;
    color: #ef1c24;
}

.modification-gallery {
    padding-bottom: 50px;
}

#container-modifications-form h2 {
    padding-bottom: 20px;
}

.self_pack_container ul{
	color: #000;
    font-size: 18px;
    list-style: none !important;;
}

.self_pack_container ul li{
	margin-left: 10px;
}

.self_pack_container ul li:before {
	content: '✓';
	margin-right: 10px;
}

.alert-light{
	background-color: #e7e8ea;
}

.alert-light h3, .time_heading{
	color: #ec1d27;
	font-weight: bold
}

.single .attachment-post-thumbnail{
	display: none;
}

.content_excerpt p{
	min-height: 85px;
}

.title_recent{
	min-height: 40px;
}

